/* PREVENT SPECIAL VERSION */
body:not(.vspec) .for-spec {
	display: none;
}
.img-alt-spec {
	text-align: left;
}
.spec-panel {
	display: none;
}
.vspec .spec-panel {
	display: block;
}
/* special version switchers/toggle buttons */
/* ============================================================ */
/*button switch special version */
.spec-btn-switcher {
	position: relative;
	display: inline-block;
	vertical-align: top;
	z-index: 5;
	padding: 0 0 0 2em;
	font-family: inherit;
	font-size: 11px;
	line-height: 13px;
	font-weight: bold;
	color: white;
	letter-spacing: normal;
	cursor: pointer;
	text-decoration: underline;
	border-radius: 0;
	box-sizing: border-box;
}
.vspec .spec-btn-switcher {
	font-size: 14px;
}
.spec-btn-switcher svg {
	width: 1.6em;
	height: 1.6em;
	position: absolute;
	left: 0;
	top: 50%;
	-ms-transform: translate(0, -50%);
	    transform: translate(0, -50%);
	box-sizing: border-box;
}
.spec-btn-switcher path {
	fill: currentColor;
	will-change: fill;
	transition-property: fill;
	transition-duration: 0.2s;
}
.spec-btn-switcher:hover {
	text-decoration: none;
}
body:not(.vspec) .spec-btn-switcher.spec-btn-switcher_normal {
	display: none;
}
.vspec .spec-btn-switcher:not(.spec-btn-switcher_normal) {
	display: none;
}
.header-content .spec-btn-switcher {
	position: absolute;
	top: 36px;
	left: 730px;
	width: 150px;
}
html:lang(en) .header-content .spec-btn-switcher {
	top: 44px;
	width: 231px;
}
.spec-foot .spec-btn-switcher {
	position: relative;
	font-size: 11px;
}
.vspec .spec-foot .spec-btn-switcher {
	padding: 10px 18px 10px 3em;
	font-size: inherit;
	line-height: 1.1;
	font-weight: normal;
}
.vspec .spec-foot .spec-btn-switcher svg {
	left: 1em;
}
/*button switch special version end */
.footer {
	position: relative;
}
.spec-foot {
	box-sizing: border-box;
	position: absolute;
	left: 10px;
	bottom: 12px;
}
html:lang(en) .spec-foot {
	left: 600px;
	bottom: 36px;
}
html:lang(en) .vspec .spec-foot {
	left: auto;
	bottom: auto;
}
.vspec .spec-foot {
	position: relative;
	left: auto;
	bottom: auto;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-ms-flex-pack: justify;
	    justify-content: space-between;
	-ms-flex-align: center;
	    align-items: center;
	width: auto;
	margin-bottom: 1em;
	padding-top: 2.2em;
	border-top: 2px solid currentColor;
}
@media (max-width: 479px) {
	.vspec .spec-foot .spec-btn-switcher, .vspec .spec-foot .back-to-top {
		font-size: 14px;
	}
}
.logo-spec-wrap {
	display: none;
}
/* PREVENT SPECIAL VERSION end */
/*google translate */
.lang {
	position: absolute;
	right: 0;
	top: 38px;
	z-index: 5;
}
.lang .goog-te-gadget {
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
	color: currentColor;
}
.lang a {
	cursor: pointer;
	padding: 0;
	width: auto;
	text-decoration: none;
}
.lang a::before {
	display: none;
}
.lang a span {
	display: initial;
	border: none;
	color: inherit !important;
	text-decoration: none;
}
.lang .goog-te-gadget-simple {
	font-size: inherit;
	line-height: inherit;
	border-color: #fff;
}
body .goog-te-menu-frame {
	box-shadow: none;
}
.vspec .lang {
	display: none;
	top: auto;
	right: 0;
	bottom: 100%;
}
@media (max-width: 991px) {
	.vspec .lang {
		position: relative;
		top: auto;
		right: auto;
		margin-bottom: 0.5em;
	}
}
.vspec .lang a {
	text-decoration: none;
	color: inherit;
	margin-left: 10px;
	margin-right: 10px;
}
.vspec .lang a span {
	text-decoration: none;
	border-left: currentColor !important;
}
.vspec .lang a span:first-child {
	margin-right: 5px;
}
.vspec .lang .goog-te-gadget img {
	display: none !important;
}
.vspec .lang .goog-te-gadget-simple {
	border-color: currentColor;
	padding: 0;
	background-color: #fff;
	color: inherit;
}
.vspec-mod_scheme-color_white .vspec .lang .goog-te-gadget-simple {
	background-color: #000;
	color: inherit;
}
.vspec-mod_scheme-color_blue .vspec .lang .goog-te-gadget-simple {
	background-color: #c8e5ff;
	color: inherit;
}
.vspec-mod_scheme-color_brown .vspec .lang .goog-te-gadget-simple {
	background-color: #f7f3d6;
	color: inherit;
}
.vspec-mod_scheme-color_green .vspec .lang .goog-te-gadget-simple {
	background-color: #3b2716;
	color: inherit;
}
.menu li:first-letter {
	text-transform: uppercase;
}
/*google translate end */
